Skip to main content
`Ctrl`+`K`

# DMPlexSetPartitionBalance

Should distribution of the `DM` attempt to balance the shared point partition?

## Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexSetPartitionBalance(DM dm, PetscBool flg)

## Input Parameters

- dm - The `DMPLEX` object

- flg - Balance the partition?

## See Also

`DMPLEX`, `DMPlexDistribute()`, `DMPlexGetPartitionBalance()`

## Level

intermediate

## Location

src/dm/impls/plex/plexdistribute.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages